body{
	background:#3b1d1b url('/images/template/bg1.jpg') top left no-repeat;
	font-size:13px;
	color:#382322;
	font-family: 'Univers LT W01 55 Regular',Arial;
}


strong,b{
	font-weight:normal !important;
	font-family: 'Univers LT W01 65 Bold',Arial;
	
}

tr.fehler {background-color: #FFC0A1}

input.TF210 {
width: 210px;
font-size: 11px;
font-weight: normal;
color: #333333;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 1px;
padding-left: 2px;
border:1px solid gray;
background-color: white}

input.TF165 {
width: 165px;
font-size: 11px;
font-weight: normal;
color: #333333;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 1px;
padding-left: 2px;
border:1px solid gray;
background-color: white}

input.TF40 {
width: 40px;
font-size: 11px;
font-weight: normal;
color: #333333;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 1px;
padding-left: 2px;
border:1px solid gray;
background-color: white}


textarea {
font-size: 11px;
font-weight: normal;
color: #333333;
height: 115px;
width: 300px;
padding-top: 1px;
padding-bottom: 1px;
padding-right: 0px;
padding-left: 0px;
border:1px solid gray;
background-color: white;
resize: none; 
}
textarea.TA321 {width: 210px}
textarea.TA426 {width: 210px}


.button80 {
font-size: 11px;
font-weight: normal;
color: #ffffff;
width: 80px;
height: 19px;
border: 1px #996633 solid;
background-color: #CC9900}

.button140 {
font-size: 11px;
font-weight: normal;
color: #ffffff;
width: 140px;
height: 19px;
border: 1px #996633 solid;
background-color: #CC9900}

div#outer-wrapper{
	color:#e5e5c9;
	width:74.461538em;
	line-height:1.4em;
	padding-bottom:3em;
}

.off{
	position:absolute;
	top:-1000000px;
	left:-10000000px;
	z-index:1000;
}

a{
	text-decoration:none;
}



div#outer-wrapper a{
	color:#8e5d33;
	font-weight:normal;
}

div#outer-wrapper a:hover{
	color:#fff;
}

div#inner-wrapper{
	color:#382322 !important;
	background-color:#fff;
	
}

div#cnt-main a, #cnt-crl a{
	color:#9f5d2d !important;
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
}

div#inner-wrapper a:hover{
	color:#382322 !important;
}

.clear{
	clear:both;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.default-content-padding{
	padding:1em 0.9em 1.8em 0.9em !important;
}

.default-template-padding{
	padding:1.692308em;
}

div#header{
	position:relative;
	height:12.692308em;
	width:100%;
	overflow:hidden;
}

div#header img.headerimg-logo{
	position:absolute;
	left:3em;
	top:0;
	z-index:1;
}

div#header img.headerimg-claim{
	position:absolute;
	top:1em;
	right:0;
	z-index:2;
}

div#header img.headerimg-abdecker{
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}

div#nav{	
	background-color:#8e5d33;
	font-family: 'Univers LT W01 65 Bold',Arial;
	font-weight:normal !important;
}

*+html div#nav{	
	height:40px; /* IE7 */
}

div#nav a{
	color:#fff !important;
	text-transform:uppercase;
	font-weight:normal !important;
	padding:0.846154em;
	display:block;
	font-size:14px;
}

div#nav a:hover, div#nav a.act{
	background-color:#382322;
	color:#fff !important;
}


div#nav ul li{
	float:left;
}

div#content-wrapper{
	padding-bottom:6.769231em;
}

div#cnt-nav{
	width:16.923077em;
	margin-right:1.692308em;
	float:left;
}

*+html div#cnt-nav {margin-right:21px;} /* IE7 */

div#cnt-nav ul{
	border-top:1px solid #e5e5c9;
}

div#cnt-nav ul li{
	border-bottom:1px solid #e5e5c9;
	font-weight:normal !important;
	padding:0.2em 0 0.2em 1.692308em;
	
}

div#cnt-nav ul li a{
	font-weight:normal;
	
}

div#cnt-nav ul li a.act{
	color:#382322 !important;
	
}






div#cnt-nav ul li ul{
	border-top:0px solid #e5e5c9;
}

div#cnt-nav ul li ul li{
	border-bottom:0px solid #e5e5c9;
	padding:0.2em 0 0.2em 1.692308em;
}

div#cnt-nav ul li ul li a{
	font-weight:normal !important;
	color:#9f5d2d;
}


div#cnt-nav ul li ul li a.act{
	color:#382322 !important;
	font-weight:normal !important;
}


div#cnt-main{
	width:35.9em;
	margin-right:3em;
	float:left;
	padding-top:1.692308em;
	
}

div#cnt-main h2{
	font-family: 'Univers LT W01 55 Regular',Arial;
	font-size:2em;
	height:2.7em;
	overflow-y:hidden;
	line-height:1.1em;
	font-weight:normal !important;
}

div#cnt-main h3{
	margin-bottom:0.2em;
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
}

div#cnt-main .content-elem-lead{
	font-weight:normal;
	font-family: 'Univers LT W01 55 Regular',Arial;
	font-size:1.4em;
	line-height:1.25em;
}



div#cnt-main .content-elem, div#cnt-main .content-elem-lead{
	padding-bottom:1.692308em;
}

div#cnt-main .blog-elem p{
	margin-bottom:1em;
}

div#cnt-main .content-elem{
	/*font-family:Arial, Helvetica, sans-serif;*/
}

div#cnt-main .content-elem .floating-cnt-img{
	float:left;
	padding:0 0.9em 0.9em 0;
	width:200px;
	overflow:hidden;
	margin-right:20px;
	/*max-height:220px;*/
}

div#cnt-main .content-elem .cnt-img{
	padding:0 0 0.2em 0;
}

div#cnt-main .content-elem ol{
	padding:0 0 0.2em 1.8em;
	margin:0;
	list-style-type:decimal;
}

div#cnt-main .content-elem ul{
	/*padding:0 0 0.2em 1.2em;*/
	margin:0;
	list-style-type:square;
	/*list-style-type:square;*/
}

div#cnt-main .content-elem ol li,div#cnt-main .content-elem ul li{
	padding:0 0 0 0;
}

div#cnt-crl{
	width:220px;
	float:left;
	padding-top:7em;
	/*font-family:'Univers LT W01 55 Regular',Arial, Helvetica, sans-serif;*/
}

div#cnt-crl .crl-elem{
	margin-bottom:1.692308em;
	padding-bottom:0.5em;
	background-color:#f7f7e8;
}

div#cnt-crl .crl-elem a{
	font-weight:normal;
}

div#cnt-crl .crl-elem h4{
	font-weight:normal;
	background-color:#382322;
	color:#fff;
	padding:0.4em;
	text-transform:uppercase;
	font-family: 'Univers LT W01 65 Bold',Arial !important;
}

div#cnt-crl .crl-elem h5{
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
	color:#382322;
	padding:0.4em;
	padding-bottom:0;
}

div#cnt-crl .crl-text{
	color:#382322;
	padding:0.4em;
	padding-top:0;
}

div#cnt-crl .crl-text a{
	display:block;

}




div#cnt-nav .nav-elem{
	margin-bottom:1.692308em;
	padding-bottom:0.9em;
	background-color:#f7f7e8;
	font-family:'Univers LT W01 55 Regular',Arial, Helvetica, sans-serif;
}

div#cnt-nav table tr td{
	padding:3px;
}

div#cnt-nav .nav-elem h4{
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
	background-color:#382322;
	color:#fff;
	padding:0.4em;
	text-transform:uppercase;
}

div#cnt-nav .nav-elem h5{
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
	color:#96683b;
	padding:0.4em;
}

div#cnt-nav .nav-text{
	color:#382322;
	padding:0.4em;
	padding-top:0;
}







div#footer{
	padding-left:1.692308em;
	margin-top:2.538462em;
}

div.footer-left{
	width:16.923077em;
	margin-right:1.692308em;
	float:left;
}

div.footer-right{
	float:left;
	width:53em;
}

*+html div.footer-right{
	width:34.538462em; /* IE7 */
}

#atwCarousel{
	margin-bottom:35px;
	height:165px;
	overflow:visible;
}

#atwCRLcarousel{
	margin-bottom:10px;
	height:270px;
	/*overflow-y:visible;*/
	width:220px;
}

#atwCRLcarousel div.pic{
	background-color:#f7f7e8;
	width:220px;
	/*height:100px;*/
	overflow:hidden;
}

#atwCRLcarousel div.pic img,#atwCarousel div.pic img{
	width:220px;
}


#atwCRLcarousel div.promo{
	background-color:#f7f7e8;
	height:200px;
	padding:7px 0 7px 5px;
	position:relative;
	overflow:hidden;
	color:#382322;
	width:215px;
}

#atwCarousel div.pic{
	float:left;
	width:200px;
	background-color:#f7f7e8;
}

#atwCarousel div.promo{
	background-color:#f7f7e8;
	float:left;
	min-height:155px;
	width:220px;
	padding:7px;
	position:relative;
	/*overflow:hidden;*/
	color:#382322;
}

div.overview-elem{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #382322;
}

div.overview-img{
	float:left;
	/*height:165px;*/
	width:200px;
	overflow:hidden;
}

div.overview-text{
	float:left;
	width:220px;
}


/*#atwCarousel div.promo a{
	color:#fff !important;
}*/

#atwCarousel div.promo a.promo-arrow{
	position:absolute;
	top:182px;
	left:332px;
}

#atwCarousel div.promo a.promo-arrow{
	display:none;
}

#atwCRLcarousel div.promo a.promo-arrow{
	position:absolute;
	top:182px;
	left:20px;
}

#atwCRLcarousel div.promo a.promo-arrow{
	display:none;
}

.frontbalken{
	background-color:#edbc30;
	padding:0.5em;
	font-family: 'Univers LT W01 55 Regular',Arial;
	/*background-color:##382322 !important;color:##fff;*/
}

div.promo h3{
	color:#94663d;
	font-weight:normal;
	font-family: 'Univers LT W01 65 Bold',Arial;
}

.frontbalken2{
	background-color:#e5e5c9;
	padding:0.5em;
	text-transform:uppercase;
	padding-left:250px;
}

.frontbalken3{
	background-color:#e5e5c9;
	padding:0.5em;
	text-transform:uppercase;
	padding-left:20px;
}

.small{
	font-size:0.85em;
}

#atwCarousel div.promo .small h3 a{
	color:#9F5D2D  !important;
}

#atwCRLcarousel .demo{
	width:200px;
}

table#addpinpost tr td input,table#addpinpost tr td textarea{
	border:1px solid gray;
}

table#addpinpost tr td{
	padding-bottom:3px;
}


table#blogcomment tr td{
	padding-bottom:5px;
}

table#blogcomment tr td input,table#blogcomment tr td textarea{
	border:1px solid gray;
}

div.fieldset {
	border:1px solid silver;
	margin:10px 0;
	padding:20px 10px;
}

div.fieldset span.legend {
	background-color:#FFFFFF;
	color:red;
	
	padding:3px;
	position:relative;
	top:-30px;
}

div.flash {
	margin: 10px 5px;
	border-color: #000;

	-moz-border-radius-topleft : 5px;
	-webkit-border-top-left-radius : 5px;
    -moz-border-radius-topright : 5px;
    -webkit-border-top-right-radius : 5px;
    -moz-border-radius-bottomleft : 5px;
    -webkit-border-bottom-left-radius : 5px;
    -moz-border-radius-bottomright : 5px;
    -webkit-border-bottom-right-radius : 5px;

}

.progressWrapper {
	width: 340px;
	overflow: hidden;
}

.progressContainer {
	margin: 5px;
	padding: 4px;
	border: solid 1px red;
	background-color: #F7F7F7;
	overflow: hidden;
}
/* Message */
.message {
	margin: 1em 0;
	padding: 10px 10px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}


/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	color: #555;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	width: 330px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url('/toolbox/includes/swfupload/cancelbutton.gif');
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

/* shop */
.shop .demo{
	margin-bottom:20px;
}
.shop .demo .pic{
	float:left;
	width:240px;
}
.shop .demo .promo{
	float:left;
}

.shop  {
	font-size:0.9em;
}

.shop label  {
	font-weight: normal;
	display: block;
	padding-right:5px;
	clear: both;
}

.shop table tr td{
	padding-bottom:5px;
}